Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 14:37:16 +0000

Chat transcript

	David Mon, 08/09/21 08:02:38 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 08:02:38 pm
		Hello David, how are you?
	David 08:02:53 pm
		I am good, How may I assist you? 
	Visitor 08:03:28 pm
		I am looking at your colocation servers and need to speak with your sales representative.
	David 08:03:54 pm
		could you please confirm would you like to buy our colocation service?
	Visitor 08:04:04 pm
		Yes.
	David 08:04:27 pm
		Sure, May I have your full name, email ID and your phone number so that I will directly escalate your query. 
	Visitor 08:04:37 pm
		Sure.
		Anthony Jones
		[email-masked]
		Phone: 855-922-7243
	David 08:05:21 pm
		Thank you for sharing your details. Please expect a follow up
		from my sales team side. 
		Is there anything else I can help you with today?
	Visitor 08:05:41 pm
		What is support availbility?
	David 08:06:04 pm
		Anthony, our sales team will get back to you within 24 business hours with all the inportat details. 
		Is there anything else I may assist you with?
	Visitor 08:06:38 pm
		No, thank you.
	David 08:06:45 pm
		Alright! It was nice talking to you. Have a great day, goodbye!
	System 08:06:50 pm
		David archived the chat
	System 08:07:09 pm
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	4m 12s

Chat has been opened from website: https://www.colocationamerica.com/product-category/dedicated-servers/dual-processor

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com